## ttf2pt1-chinese 3.4.0-1

=== debian/changelog ===
ttf2pt1-chinese (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Rigel (Yong Li)'s patches have been merged upstream.  Many thanks!

 -- Anthony Fok <foka@debian.org>  Fri, 31 May 2002 04:00:19 +0800

ttf2pt1-chinese (3.3.2-1) unstable; urgency=low

  * Initial Release.
  * Revised cubig5.map, cugb.map and cugbk.map.  Special thanks to
    Yong Li <rigel863@yahoo.com> for providing the patch files.

 -- Anthony Fok <foka@debian.org>  Thu, 17 May 2001 03:13:33 -0600

Local variables:
mode: debian-changelog
End:
