## ttf2pt1-chinese 3.4.0-1.1

=== debian/changelog ===
ttf2pt1-chinese (3.4.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to get rid of /usr/doc symlinks (Closes: #322804).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 18 Jun 2006 02:05:34 +0200
