=== debian/control ===
Source: ttf2pt1-chinese
Section: text
Priority: optional
Maintainer: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: ttf2pt1-chinese
Architecture: all
Depends: ttf2pt1
Description: Chinese fonts encoding maps for ttf2pt1
 This package contains the encoding maps needed by ttf2pt1 to convert
 Chinese TrueType fonts (Big5, Big5+, GB2312, GBK) to PostScript format
 for use with CJK for LaTeX and with GhostScript.
 .
 Home Page: http://ttf2pt1.sourceforge.net/
